/*******| ROOT VARS |*******/
:root {
	--primary: #304630;
	--secondary: #D09E71;
	--black: #000000;
	--bg-color: #F3E7DA;
	--transition: all .3s;
}

/*******| FONTS |*******/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/*******| BASE |*******/
html { height: 100%; }
html { font-size: 16px; }
body { display: flex; flex-direction: column; min-height: 100%; }
body { font-smooth: never; font-optical-sizing: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
body { background: var(--bg-color); }
body { font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 18px; line-height: 24px; color: var(--black); }
@media screen and (max-width: 991px) { body { font-size: 16px; line-height: 20px; } }

/*******| HEADINGS |*******/
h1, h2 { font-weight: 700; padding: 0; margin: 0; }
:is(h1, h2):not(:first-child) { margin-top: 30px; }
h1:not(:last-child) { margin-bottom: 30px; }
h2:not(:last-child) { margin-bottom: 20px; }
h1 { font-size: 56px; line-height: 65px; }
h2 { font-size: 42px; line-height: 50px; }
@media screen and (max-width: 991px) {
	h1 { font-size: 40px; line-height: 46px; }
	h2 { font-size: 32px; line-height: 38px; }
}

/*******| PARAGRAPH |*******/
p { margin: 0; padding: 0; }
p:not(:first-child) { margin-top: 15px; }
p:not(:last-child) { margin-bottom: 15px; }

/*******| LISTING |*******/
ul { padding: 0; margin: 0; }
li { list-style: none; }
main ul { display: flex; flex-direction: column; gap: 5px; }
main ul:not(:first-child) { margin-top: 15px; }
main ul:not(:last-child) { margin-bottom: 15px; }
main ul li { position: relative; padding: 0 0 0 35px; }
main ul li:before { content: ""; position: absolute; top: 3.5px; left: 0; width: 25px; height: 17px; background: center left / contain no-repeat url("/pages/img/listing.svg"); }
@media screen and (max-width: 991px) { main ul li { padding: 0 0 0 30px; } main ul li:before { top: 3px; width: 20px; height: 14px; } }

/*******| LINKS |*******/
a { cursor: pointer; text-decoration: none; }
body.mce-content-body a, main a { color: var(--secondary); transition: var(--transition); }
body.mce-content-body a:hover, main a:hover { color: var(--primary); }

/*******| FETT |*******/
b, strong { font-weight: 700; }

/*******| FORMATE |*******/
.primary { color: var(--primary); }
.secondary { color: var(--secondary); }
.lead { font-weight: 400; font-size: 24px; line-height: 38px; }
@media screen and (max-width: 991px) {
	.lead { font-size: 18px; line-height: 24px; }
}

/*******| Header |*******/
header { position: sticky; z-index: 1000; top: 0; width: 100%; height: 120px; background: #FFFFFF; transition: var(--transition); }
body.scrolled header { height: 100px; box-shadow: 0px 1px 5px 2px #CCCCCC; }
header a { position: absolute; z-index: 1; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 260px; height: 90px; transition: var(--transition); }
body.scrolled header a { width: 202px; height: 70px; }
header img { position: absolute; z-index: 1; inset: 0; width: 100%; height: 100%; object-position: center; object-fit: contain; }

/*******| Panorama |*******/
.cms_panorama_box { position: relative; width: 100%; height: 500px; }
.cms_panorama_full { position: absolute; z-index: -1; inset: 0; }
.cms_panorama_full > img { position: relative; z-index: 1; width: 100%; height: 100%; object-fit: cover; object-position: center; }
.cms_panorama_stoerer { --panorama-stoerer-position: calc(calc(calc(100% - 1630px) / 2) + 30px); position: absolute; z-index: 2; right: max(30px, var(--panorama-stoerer-position)); bottom: 0; transform: translateY(50%) rotate(20deg); display: flex; justify-content: center; align-items: center; width: 200px; height: 200px; background: #FFFFFF; border: 1px solid var(--primary); border-radius: 50%; }
.cms_panorama_stoererTxt { display: flex; justify-content: center; align-items: center; width: 180px; height: 180px; background: var(--primary); border-radius: 50%; }
.cms_panorama_stoererTxt > span { display: block; color: #FFFFFF; text-align: center; font-size: 25px; line-height: 30px; }
.cms_panorama_textBox { --panorama-textBox-position: calc(calc(calc(100% - 1630px) / 2) + 30px); position: absolute; z-index: 1; top: 50%; right: max(30px, var(--panorama-textBox-position)); left: max(30px, var(--panorama-textBox-position)); transform: translateY(-50%); }
.cms_panorama_text { max-width: 703px; width: 100%; padding: 30px; background: rgba(255,255,255,0.35); border-radius: 20px; }
@media screen and (max-width: 991px) {
	.cms_panorama_box { height: auto; }
	.cms_panorama_full { position: relative; z-index: 1; inset: auto; width: 100%; height: 250px; }
	.cms_panorama_stoerer { top: 50%; right: 30px; bottom: auto; transform: translateY(-50%) rotate(20deg); width: 150px; height: 150px; }
	.cms_panorama_stoererTxt { width: 130px; height: 130px; }
	.cms_panorama_stoererTxt > span { font-size: 18px; line-height: 24px; }
	.cms_panorama_textBox { position: relative; top: auto; right: auto; left: auto; transform: none; }
	.cms_panorama_text { max-width: none; background: var(--primary); border-radius: 0; color: #FFFFFF; }
}

/*******| Intro |*******/
section#intro { padding: 100px 0; }
@media screen and (max-width: 991px) { section#intro { padding: 50px 0; } }

/*******| Footer |*******/
footer { width: 100%; margin-top: auto; border-top: 1px solid var(--primary); }